<?xml version="1.0" encoding="UTF-8" ?> 
<LANGUAGE id="es_ES" discription="Español">
  //MAIN APP 
  <SOPCAST_MAIN_APP_NAME>SopCast</SOPCAST_MAIN_APP_NAME> 
  <SOPCAST_APP_LIMIT_INSTANCE>No puede abrir otra instancia de SopCast!</SOPCAST_APP_LIMIT_INSTANCE> 
  <SOPCAST_APP_NO_CONFIG>SopCast no encuentra el archivo de configuración...</SOPCAST_APP_NO_CONFIG> 
  //LOGIN DIALOG   
  <SOPCAST_DLOGIN_TITLE>Conectar</SOPCAST_DLOGIN_TITLE> 
  <SOPCAST_DLOGIN_VERION>versión</SOPCAST_DLOGIN_VERION> 
  <SOPCAST_DLOGIN_ACCOUNT>Nombre de usuario</SOPCAST_DLOGIN_ACCOUNT> 
  <SOPCAST_DLOGIN_PASSWORD>Contraseña</SOPCAST_DLOGIN_PASSWORD> 
  <SOPCAST_DLOGIN_REMACCOUNT>Guardar contraseña</SOPCAST_DLOGIN_REMACCOUNT> 
  <SOPCAST_DLOGIN_AUTOLOGIN>Conexión automática en este ordenador</SOPCAST_DLOGIN_AUTOLOGIN> 
  <SOPCAST_DLOGIN_CREATEACCOUNT>Crear una cuenta</SOPCAST_DLOGIN_CREATEACCOUNT> 
  <SOPCAST_DLOGIN_FORGOTPASSWD>Olvidé mi contraseña</SOPCAST_DLOGIN_FORGOTPASSWD> 
  <SOPCAST_DLOGIN_LOGIN>Conectar</SOPCAST_DLOGIN_LOGIN> 
  <SOPCAST_DLOGIN_ANONYMOUS>Conexión anónima</SOPCAST_DLOGIN_ANONYMOUS> 
  <SOPCAST_DLOGIN_USINGACC>Conectar con mi cuenta de usuario</SOPCAST_DLOGIN_USINGACC> 
  <SOPCAST_DLOGIN_LOGINSTATUS>Estado de conexión...</SOPCAST_DLOGIN_LOGINSTATUS> 
  <SOPCAST_DLOGIN_LOGGING>Conectando...</SOPCAST_DLOGIN_LOGGING> 
  <SOPCAST_DLOGIN_GETCHLIST>Obteniendo la lista de canales</SOPCAST_DLOGIN_GETCHLIST> 
  <SOPCAST_DLOGIN_INVALIDUSER>Nombre de usuario y/o contraseña incorrecta</SOPCAST_DLOGIN_INVALIDUSER> 
  <SOPCAST_DLOGIN_SERVERBUSY>Servidor ocupado...</SOPCAST_DLOGIN_SERVERBUSY> 
  <SOPCAST_DLOGIN_OLDVERSION>Actualizando...</SOPCAST_DLOGIN_OLDVERSION> 
  <SOPCAST_DLOGIN_INCVERSION>Versión incompatible. Actualizar...</SOPCAST_DLOGIN_INCVERSION> 
  //MAIN DIALOG 
  <SOPCAST_DMAIN_STATIC_CHADDR>Dirección</SOPCAST_DMAIN_STATIC_CHADDR> 
  <SOPCAST_DMAIN_STATIC_SUBCH>Agregar</SOPCAST_DMAIN_STATIC_SUBCH> 
  <SOPCAST_DMAIN_STATIC_CASTCH>Aplicar</SOPCAST_DMAIN_STATIC_CASTCH> 
  <SOPCAST_DMAIN_STATIC_OPTION>Opciones</SOPCAST_DMAIN_STATIC_OPTION> 
  <SOPCAST_DMAIN_STATIC_LOGOUT>Desconectar</SOPCAST_DMAIN_STATIC_LOGOUT> 
  <SOPCAST_DMAIN_BUTTON_WATCH>Ver</SOPCAST_DMAIN_BUTTON_WATCH> 
  <SOPCAST_DMAIN_INVALIDADDR>Dirección SOP inválida...</SOPCAST_DMAIN_INVALIDADDR> 
  //TAB HOME 
  <SOPCAST_DMAIN_TAB_HOME>Inicio</SOPCAST_DMAIN_TAB_HOME> 
  //TAB CHANNEL 
  <SOPCAST_DMAIN_TAB_CHANNELS>Live Canales</SOPCAST_DMAIN_TAB_CHANNELS>
  <SOPCAST_DMAIN_TAB_CHANNELS_VOD>VoD Canales</SOPCAST_DMAIN_TAB_CHANNELS_VOD>
  
  <SOPCAST_DCHINFO_CHSCHEDULE>Programación</SOPCAST_DCHINFO_CHSCHEDULE> 
  <SOPCAST_DCHINFO_NOSCHEDULE>De momento sin programación disponible...</SOPCAST_DCHINFO_NOSCHEDULE> 
  <SOPCAST_DCHLIST_USERS>Ratio</SOPCAST_DCHLIST_USERS> 
  <SOPCAST_DCHLIST_VISITORS>Visitas</SOPCAST_DCHLIST_VISITORS> 
  <SOPCAST_DCHLIST_QC>Calidad C</SOPCAST_DCHLIST_QC> 
  <SOPCAST_DCHLIST_QS>Calidad S</SOPCAST_DCHLIST_QS> 
  <SOPCAST_DCHLIST_MEDIATYPE>Tipo de archivo</SOPCAST_DCHLIST_MEDIATYPE> 
  <SOPCAST_DCHLIST_KBPS>kbps</SOPCAST_DCHLIST_KBPS> 
  <SOPCAST_DCHLIST_STARTFROM>Inicio de emisión</SOPCAST_DCHLIST_STARTFROM>
   
	<SOPCAST_DCHLIST_PLAY>Play</SOPCAST_DCHLIST_PLAY>
	<SOPCAST_DCHLIST_ADDFAV>Add to Favorites</SOPCAST_DCHLIST_ADDFAV>
	<SOPCAST_DCHLIST_DELFAV>Delete from Favorites</SOPCAST_DCHLIST_DELFAV>  
  
	<SOPCAST_DCHLIST_BY_TITLE>List Channels By</SOPCAST_DCHLIST_BY_TITLE>
	<SOPCAST_DCHLIST_BY_GROUP>Group</SOPCAST_DCHLIST_BY_GROUP>
	<SOPCAST_DCHLIST_BY_CLASS>Class</SOPCAST_DCHLIST_BY_CLASS>
	<SOPCAST_DCHLIST_BY_ID>Channel ID</SOPCAST_DCHLIST_BY_ID>
	<SOPCAST_DCHLIST_BY_REGION>Region</SOPCAST_DCHLIST_BY_REGION>
	<SOPCAST_DCHLIST_BY_LANG>Language</SOPCAST_DCHLIST_BY_LANG>
	<SOPCAST_DCHLIST_BY_FAVORITE>My Favorites</SOPCAST_DCHLIST_BY_FAVORITE>
  
  //TAB MYSOP 
  <SOPCAST_DMAIN_TAB_MYSOP>Mi SOP</SOPCAST_DMAIN_TAB_MYSOP> 
  <SOPCAST_TABMYSOP_GROUP_SOURCE>Fuente</SOPCAST_TABMYSOP_GROUP_SOURCE> 
  <SOPCAST_TABMYSOP_RADIO_FILE>Archivo</SOPCAST_TABMYSOP_RADIO_FILE> 
  <SOPCAST_TABMYSOP_RADIO_STREAM>Streaming</SOPCAST_TABMYSOP_RADIO_STREAM> 
  <SOPCAST_TABMYSOP_RADIO_DIRECTORY>Carpeta</SOPCAST_TABMYSOP_RADIO_DIRECTORY> 
  <SOPCAST_TABMYSOP_CHECK_LOOP>Loop</SOPCAST_TABMYSOP_CHECK_LOOP> 
  <SOPCAST_TABMYSOP_BUTTON_OPEN>Abrir</SOPCAST_TABMYSOP_BUTTON_OPEN> 
  <SOPCAST_TABMYSOP_GROUP_CHANNEL>Canal</SOPCAST_TABMYSOP_GROUP_CHANNEL> 
  <SOPCAST_TABMYSOP_STATIC_CHANNELID>ID del Canal</SOPCAST_TABMYSOP_STATIC_CHANNELID> 
  <SOPCAST_TABMYSOP_STATIC_CHNAME>Nombre del programa</SOPCAST_TABMYSOP_STATIC_CHNAME> 
  <SOPCAST_TABMYSOP_GROUP_SERVER>Servidor</SOPCAST_TABMYSOP_GROUP_SERVER> 
  <SOPCAST_TABMYSOP_STATIC_BROKER>Dirección( del servidor</SOPCAST_TABMYSOP_STATIC_BROKER> 
  <SOPCAST_TABMYSOP_STATIC_ACCOUNT>Nombre de usuario</SOPCAST_TABMYSOP_STATIC_ACCOUNT> 
  <SOPCAST_TABMYSOP_STATIC_PASSWORD>Contraseña</SOPCAST_TABMYSOP_STATIC_PASSWORD> 
  <SOPCAST_TABMYSOP_STATIC_SERVPORT>Puerto</SOPCAST_TABMYSOP_STATIC_SERVPORT> 
  <SOPCAST_TABMYSOP_BUTTON_START>Iniciar</SOPCAST_TABMYSOP_BUTTON_START> 
  <SOPCAST_TABMYSOP_BUTTON_PLAY>Monitor</SOPCAST_TABMYSOP_BUTTON_PLAY> 
  <SOPCAST_TABMYSOP_BUTTON_STOP>Detener</SOPCAST_TABMYSOP_BUTTON_STOP> 
  <SOPCAST_TABMYSOP_MESSAGE_NOFILE>Por favor, introduzca la ruta del streaming</SOPCAST_TABMYSOP_MESSAGE_NOFILE> 
  <SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>Por favor, seleccione la carpeta de origen</SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY> 
  <SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>Por favor, introduzca la URL del streaming</SOPCAST_TABMYSOP_MESSAGE_NOSTREAM> 
  <SOPCAST_TABMYSOP_MESSAGE_NOCHID>Por favo,r introduzca Id del canal</SOPCAST_TABMYSOP_MESSAGE_NOCHID> 
  <SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>Por favor, introduzca la dirección del servidor</SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR> 
  <SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>Por favor, introduzca su cuenta de usuario</SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME> 
  <SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>Por favor, introduzca su contraseña</SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD> 
  <SOPCAST_TABMYSOP_MESSAGE_STOPPED>Servidor parado</SOPCAST_TABMYSOP_MESSAGE_STOPPED> 
  <SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>Servidor en funcionamiento</SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING> 
  <SOPCAST_TABMYSOP_MESSAGE_STARTING>Iniciando el servidor. Espere por favor</SOPCAST_TABMYSOP_MESSAGE_STARTING> 
  <SOPCAST_TABMYSOP_MESSAGE_BUFFERING>Buffering</SOPCAST_TABMYSOP_MESSAGE_BUFFERING> 
  <SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>Conexiones</SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS> 
  <SOPCAST_TABMYSOP_MESSAGE_UPLOAD>Enviado</SOPCAST_TABMYSOP_MESSAGE_UPLOAD>
  <SOPCAST_TABMYSOP_MESSAGE_VIEWERS>Total Viewers</SOPCAST_TABMYSOP_MESSAGE_VIEWERS>
  //TAB SERVER ERROR 
  <SOPCAST_TABMYSOP_ERRSTR_DNS>No es posible acceder al servidor DNS...</SOPCAST_TABMYSOP_ERRSTR_DNS> 
  <SOPCAST_TABMYSOP_ERRSTR_BIND>No es posible enlazar al socket...</SOPCAST_TABMYSOP_ERRSTR_BIND> 
  <SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>No es posible acceder al servicio SopCast...</SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE> 
  <SOPCAST_TABMYSOP_ERRSTR_SOCKET>Error en operación de socket...</SOPCAST_TABMYSOP_ERRSTR_SOCKET> 
  <SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>Canal fuera de servicio...</SOPCAST_TABMYSOP_ERRSTR_SO_QUIT> 
  <SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>Nombre de usuario y/o contraseña incorrecta...</SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION> 
  <SOPCAST_TABMYSOP_ERRSTR_NO_MEM>No queda más buffer...</SOPCAST_TABMYSOP_ERRSTR_NO_MEM> 
  <SOPCAST_TABMYSOP_ERRSTR_TIME>Tiempo de espera superado...</SOPCAST_TABMYSOP_ERRSTR_TIME> 
  <SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>No hay par con quien conectar...</SOPCAST_TABMYSOP_ERRSTR_NO_PEERS> 
  <SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>No es posible recuperar datos...</SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER> 
  <SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>Tiempo de apertura del stream superado...</SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT> 
  <SOPCAST_TABMYSOP_ERRSTR_FATALERR>Error desconocido...</SOPCAST_TABMYSOP_ERRSTR_FATALERR> 
  // OPTION // PAGES NAME 
  <SOPCAST_DOPTION_TITLE>Opciones</SOPCAST_DOPTION_TITLE> 
  <SOPCAST_DOPTION_PAGE_GENERAL>General</SOPCAST_DOPTION_PAGE_GENERAL> 
  <SOPCAST_DOPTION_PAGE_MYSOP>MiSOP</SOPCAST_DOPTION_PAGE_MYSOP> 
  <SOPCAST_DOPTION_PAGE_BUTTON_OK>Aceptar</SOPCAST_DOPTION_PAGE_BUTTON_OK> 
  <SOPCAST_DOPTION_PAGE_BUTTON_APPLY>Aplicar</SOPCAST_DOPTION_PAGE_BUTTON_APPLY> 
  <SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>Cancelar</SOPCAST_DOPTION_PAGE_BUTTON_CANCEL> 
  // GENERAL PAGE 
  <SOPCAST_DOPTION_STATIC_LANGUAGE>Idioma</SOPCAST_DOPTION_STATIC_LANGUAGE> 
  <SOPCAST_DOPTION_CHECK_SINGLETON>Permitir sólo una instancia de SopCast</SOPCAST_DOPTION_CHECK_SINGLETON> 
  <SOPCAST_DOPTION_CHECK_AUTOUPGRADE>Verificar si hay una nueva versión al iniciar</SOPCAST_DOPTION_CHECK_AUTOUPGRADE>
	<SOPCAST_DOPTION_STATIC_PLAYER>Choose the external player</SOPCAST_DOPTION_STATIC_PLAYER>
	<SOPCAST_DOPTION_RADIO_DEFALT>Use default media player(WMP)</SOPCAST_DOPTION_RADIO_DEFALT>
	<SOPCAST_DOPTION_RADIO_CUSTOME>Use my own media player</SOPCAST_DOPTION_RADIO_CUSTOME>
	<SOPCAST_DOPTION_BUTTOM_SELECT>Select...</SOPCAST_DOPTION_BUTTOM_SELECT>
  //MYSOP 
  <SOPCAST_DOPTION_STATIC_SERVPORT>Puerto de servicio</SOPCAST_DOPTION_STATIC_SERVPORT> 
  </LANGUAGE>
